.sp-hide {
  display: block !important;
}

.recruit_page [id]:before {
  content: "";
  display: block;
  height: 120px;
  margin-top: -120px;
}

.page-recruit {
  margin: 40px auto 120px;
  max-width: 1200px;
  padding: 0 20px;
}

.page-title {
  font-size: 2rem;
}

.page-title .title-en {
  color: #005fa8;
  display: block;
  font-size: 13px;
  line-height: 1;
  margin-bottom: 10px;
}

.page-heading-first {
  color: #005fa8;
  font-size: 35px;
  line-height: 2.62857143;
}

.page-heading,
.page-heading-sub {
  margin-bottom: 50px;
}

.page-heading {
  color: #005fa8;
  font-size: 2rem;
  line-height: 1.9;
}

.page-heading-sub,
.page-recruit-about .page-heading,
#member .page-heading {
  font-size: 1.75rem;
}

.page-heading-sub {
  align-items: center;
  color: #000;
  display: flex;
  position: relative;
}

.page-heading-sub::before {
  background: #005fa8;
  content: "";
  height: 3px;
  margin-right: 15px;
  position: relative;
  width: 17px;
}

.page-heading .page-heading-indent {
  padding-left: 50px;
}

.page-text {
  font-size: 1rem;
}

.first-section {
  display: flex;
  justify-content: space-between;
}

.first-section .first-section-left,
.first-section .first-section-img {
  width: 49%;
}

.first-section .first-section-left {
  max-width: 500px;
}

/* ページメニュー */
.page-recruit-menu {
  position: relative;
  z-index: 100;
}

.page-recruit-menu-list {
  align-items: center;
  background: #005fa8;
  display: flex;
  justify-content: center;
  margin: 120px auto;
  padding: 0;
  width: min(100%, 840px);
}

.page-recruit-menu-list li {
  text-align: center;
}

.page-recruit-menu-list li a {
  background-color: #005fa8;
  color: #fff;
  display: block;
  padding: 30px 0;
  position: relative;
}

.page-recruit-menu-list li a::after {
  border-right: 1px solid #fff;
  border-top: 1px solid #fff;
  bottom: 20px;
  content: "";
  height: .35em;
  left: calc(50% - .175em);
  position: absolute;
  transform: translate(-50%, -50%) rotate(135deg);
  transition: .3s ease;
  width: .35em;
}

.page-recruit-menu-list li a:hover::after {
  bottom: 0;
}

.page-recruit-menu-list li a:hover {
  background: #25aae1;
}

.page-recruit-menu-list li:not(:last-child) {
  border-right: 1px solid #fff;
}

.page-recruit-menu-list li:first-child {
  min-width: 210px;
  width: calc(100% - 400px);
}

.page-recruit-menu-list li:not(:first-child) {
  width: 200px;
}

.page-recruit-menu-list .link-icon-down {
  height: auto;
  margin-top: 12px;
  width: 6px;
}

/* 一目でわかるワコースチール */
.page-recruit-about-inner {
  display: flex;
  margin: 0 auto 110px;
  position: relative;
}

.page-recruit-about-text {
  width: min(49%, 540px);
}

.page-recruit-about-img {
  left: 180px;
  position: absolute;
  top: -120px;
  z-index: -1;
}

.page-recruit-about-img .ceo-img {
  height: auto;
  width: 100%;
}

.page-recruit-about-list {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  margin-bottom: 120px;
}

.page-recruit-about-list-sp {
  margin-bottom: 120px;
}

.page-recruit-about-list-sp .embla__viewport-recruit-about-sp {
  overflow: hidden;
}

.page-recruit-about-list-sp .embla__container {
  display: flex;
  height: auto;
}

.page-recruit-about-list-sp .embla__slide {
  background-color: #fff;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, .2);
  flex: 0 0 calc((100% - 60px) / 3);
  margin-right: 30px;
  min-width: 0;
  padding: 20px;
}

.page-recruit-about-list li {
  background-color: #fff;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, .2);
  padding: 20px;
  width: calc((100% - 60px) / 3);
}

.about-list-heading {
  color: #005fa8;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 30px;
  text-align: center;
}

.about-list-image {
  align-items: center;
  display: flex;
  height: 200px;
  justify-content: center;
  margin: 0 auto;
  max-width: 210px;
}

.about-list-image img {
  height: auto;
  width: 100%;
}

.about-list-text {
  font-size: 16px;
  line-height: 2.2;
  margin: 0 auto;
  max-width: 260px;
}

/* バナーエリア */
.info-banner {
  margin-bottom: 50px;
}

.info-banner a {
  display: flex;
}

.info-banner a img {
  height: auto;
  width: 100%;
}

.info-banner a:hover {
  opacity: .7;
}

/*-----------------------
  先輩社員紹介
  recruit-member スライダー
-----------------------*/
.embla--recruit {
  --slide-gap: 50px;
  --viewport-pad: 56px;
  position: relative;
  --slide-size: 22%;
}

.embla--recruit .embla__viewport {
  overflow: hidden;
  padding: 0 var(--viewport-pad);
}

.embla--recruit .embla__container {
  display: flex;
  gap: var(--slide-gap);
  height: auto;
  list-style: none;
  margin: 0 auto;
  max-width: 92%;
  padding: 0;
}

.page-recruit-member-link {
  color: inherit;
  display: block;
}

.page-recruit-member-image {
  aspect-ratio: 1 / 1;
  border-radius: 0 30px 0 30px;
  overflow: hidden;
  position: relative;
}

.page-recruit-member-image img {
  display: block;
  height: auto;
  object-fit: cover;
  transition: transform .3s ease;
  width: 100%;
}

.page-recruit-member a {
  color: #000;
}

.page-recruit-member a:hover .page-recruit-member-image img {
  transform: scale(1.05);
}

.page-member-profile {
  background: #fff;
  border-top-left-radius: 30px;
  bottom: 50px;
  padding: 1vw 2vw 0;
  position: absolute;
  right: 0;
}

.page-member-join-year {
  color: #3e3a39;
  font-size: 14px;
  letter-spacing: .02em;
  margin: 0 0 8px;
}

.page-member-department {
  font-size: 14px;
  line-height: 1;
  margin: 0;
}

.page-member-name {
  font-size: 18px;
  letter-spacing: 0.04em;
  margin: 0;
}

.page-recruit-link-text {
  align-items: center;
  display: flex;
  font-size: 15px;
  font-weight: 700;
  gap: 16px;
  justify-content: center;
  margin: 30px 0;
  padding-bottom: 3px;
  position: relative;
}

.recruit-link-icon {
  height: auto;
  width: 37px;
}

.embla--recruit .embla__slide {
  background: transparent;
  flex: 0 0 var(--slide-size);
  min-width: 0;
  position: relative;
}

.embla--recruit .embla__slide__number .link-icon-green {
  padding-right: 30px;
  position: relative;
}

.embla--recruit .embla__slide__number a:hover .link-icon-green {
  color: #005fa8;
}

.embla--recruit .embla__slide__number .link-icon-green::before,
.embla--recruit .embla__slide__number .link-icon-green::after {
  display: inline-block;
  top: 16px;
}

.embla--recruit .embla__slide__number .link-icon-green::before {
  right: 10px;
}

.embla--recruit .embla__slide__number .link-icon-green::after {
  right: 3px;
}

.embla--recruit .embla__slide a {
  display: block;
  text-decoration: none;
}

.embla--recruit .recruit-member-image img,
.embla--recruit .page-recruit-member-image img {
  display: block;
  height: auto;
  width: 100%;
}

.embla--recruit .embla__slide:last-child {
  margin-right: 0;
}

.embla--recruit .page-recruit-member .embla__slide__number {
  position: relative;
}

.embla--recruit .page-recruit-member:nth-child(even) .embla__slide__number {
  margin-bottom: 50px;
  transform: translateY(50px);
}

/* 前へ次へ */
.embla--recruit .embla__button__wrap {
  left: 50%;
  max-width: 92%;
  pointer-events: none;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  z-index: 10;
}

.embla--recruit .embla__prev,
.embla--recruit .embla__next {
  background: none;
  border: 0;
  cursor: pointer;
  padding: 0;
  pointer-events: auto;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.embla--recruit .embla__prev {
  left: 0;
}

.embla--recruit .embla__next {
  right: 0;
}

.embla--recruit .embla__spacer {
  flex: 0;
  pointer-events: none;
}

/* recruitページのみ 3x3 ここから */
.embla--recruit-wrap {
  margin-bottom: 100px;
  margin-left: calc(50% - 50vw);
  width: calc(100dvw - 10px);
}

.embla--recruit-wrap .embla--recruit .embla__viewport {
  overflow: visible;
}

.embla--recruit-wrap .embla--recruit .embla__container {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  transform: none !important;
}

.embla--recruit-wrap .embla--recruit .embla__slide {
  flex: initial;
  transform: none !important;
  width: auto;
}

.embla--recruit-wrap .embla--recruit .embla__slide:last-child {
  margin-right: 0;
}

.embla--recruit-wrap .embla--recruit .page-recruit-member .embla__slide__number {
  position: relative;
}

.embla--recruit-wrap .embla--recruit .page-recruit-member:nth-child(even) .embla__slide__number {
  margin-bottom: 0;
  transform: none;
}

.embla--recruit-wrap .embla--recruit .embla__spacer {
  display: none;
}

/* 前へ 次へ */
.embla--recruit-wrap .embla--recruit .embla__prev,
.embla--recruit-wrap .embla--recruit .embla__next,
.embla--recruit-wrap .embla--recruit .embla__button__wrap {
  display: none;
}
/* recruitページのみ 3x3 ここまで */

/* 募集要項 */
.page-recruit .page-section-title {
  color: rgb(8, 31, 92);
  padding-left: 0;
  text-align: center;
}

.page-recruit .page-section-title::before {
  display: none;
}

.page-recruit-table th {
  padding: 10px 0;
  vertical-align: top;
  width: 20%;
}

.page-recruit-table td {
  padding: 10px;
}

.page-recruit-contact {
  display: flex;
}

.page-recruit-contact:not(:last-child) {
  margin-bottom: 30px;
}

@media screen and (max-width: 1360px) {
  .embla--recruit {
    --slide-gap: 30px;
    --viewport-pad: 30px;
    --slide-size: 30%;
  }
}

@media screen and (max-width: 1053px) {
  .sp-hide {
    display: none !important;
  }
}

@media screen and (max-width: 1000px) {
  .embla--recruit {
    --slide-gap: 20px;
    --slide-size: 49%;
  }
}

@media screen and (max-width: 1023px) and (min-width: 769px) {
  .page-recruit-about-text {
    width: 62%;
  }
}

@media screen and (max-width: 768px) {
  .recruit_page [id]:before {
    height: 220px;
    margin-top: -220px;
  }

  .page-heading .page-heading-indent {
    padding-left: 0;
  }
  .recruit_page .page-title {
    margin-bottom: 30px;
  }

  .embla--recruit-wrap {
    margin-bottom: 50px;
  }

  .page-title {
    font-size: 1.75rem;
  }

  .first-section-img {
    margin-bottom: 20px;
  }

  .page-heading-first {
    font-size: 32px;
  }

  .page-heading,
  .page-heading-sub {
    line-height: 1.4;
    margin-bottom: 20px;
  }

  .page-heading {
    font-size: 1.75rem;
  }

  .page-heading-sub,
  .page-recruit-about .page-heading,
  #member .page-heading {
    font-size: clamp(1.25rem, 1rem + 1vw, 1.5rem);
  }

  .first-section {
    flex-direction: column;
    gap: 20px;
  }

  .first-section .first-section-left,
  .first-section .first-section-img {
    max-width: unset;
    width: 100%;
  }

  .page-recruit-menu-list {
    flex-wrap: wrap;
    margin-top: 80px;
    max-width: 100%;
  }

  .page-recruit-menu-list li a {
    font-size: .875rem;
    padding: 20px 0;
  }

  .page-recruit-menu-list li a::after {
    bottom: 13px;
  }

  .page-recruit-menu-list li:first-child {
    border-bottom: 1px solid #fff;
    border-right: none;
    width: 100%;
  }

  .page-recruit-menu-list .link-icon-down {
    margin-top: 8px;
  }

  .page-recruit-menu-list li:not(:first-child) {
    width: 49%;
  }

  .page-recruit-about-inner {
    flex-direction: column-reverse;
    margin-bottom: 60px;
  }

  .page-recruit-about-text {
    width: 100%;
  }

  .page-recruit-about-text p {
    font-size: 1rem;
  }

  .page-recruit-about-img {
    left: unset;
    position: relative;
    top: unset;
    z-index: unset;
  }

  .page-recruit-about-img.ceo-img-wrap {
    margin-left: -40px;
    width: 100vw;
  }

  .page-recruit-about-list {
    display: none;
    flex-wrap: nowrap;
    gap: 20px;
    -webkit-overflow-scrolling: touch;
    overflow-x: auto;
    overflow-y: hidden;
    padding: 16px 12px;
  }

  .page-recruit-about-list li {
    margin: 0;
    width: auto;
  }

  .page-recruit-about-list > li {
    flex: 0 0 92%;
  }

  .page-recruit-about-list-sp {
    margin-bottom: 60px;
  }

  .page-recruit-about-list-sp .embla__viewport-recruit-about-sp {
    padding: 16px 12px;
  }

  .page-recruit-about-list-sp .embla__slide {
    flex: 0 0 92%;
    margin-right: 20px;
  }

  .page-recruit-member {
    flex: 0 0 78%;
    scroll-snap-align: start;
  }

  .page-member-profile {
    padding: 2vw 6vw 0;
  }

  .embla--recruit .embla__button__wrap {
    display: none;
  }

  .embla--recruit {
    margin-bottom: 50px;
    --slide-gap: 20px;
    --viewport-pad: 40px;
    --slide-size: 100%;
  }

  .recruit_page .p-interview-recruit-block {
    padding: 0;
  }

  /* recruitページ 3x3のみ ここから */
  .embla--recruit-wrap {
    margin: 40px auto 60px;
    max-width: 500px;
    width: auto;
  }

  .embla--recruit-wrap .page-recruit-member {
    flex: initial;
    scroll-snap-align: unset;
  }

  .embla--recruit-wrap .embla--recruit {
    --slide-gap: 24px;
    --viewport-pad: 16px;
  }

  .embla--recruit-wrap .embla--recruit .embla__container {
    grid-template-columns: 1fr;
    max-width: 100%;
  }
  /* recruitページ 3x3のみ ここまで */

  /* 募集要項 */
  .page-recruit.is-job-description .page-section {
    margin: 0 auto;
    width: 100%;
  }

  .page-recruit-table th,
  .page-recruit-table td {
    font-size: .875rem;
  }

  .page-recruit-table th {
    letter-spacing: 0;
    width: 30%;
  }

  .page-recruit-table-bottom {
    font-size: 1rem;
    margin-bottom: 20px;
  }

  .page-recruit-contact {
    flex-direction: column;
  }

  .page-recruit-contact:not(:last-child) {
    margin-bottom: 20px;
  }

  .embla--recruit .embla__container {
    grid-template-columns: 1fr;
    max-width: 100%;
  }
}
